OpenSSL CMS PKCS #7 Decryption CVE-2012-0884 Security Bypass Vulnerability

OpenSSL is prone to a security-bypass vulnerability.

Successfully exploiting this issue will allow attackers to bypass security restrictions and perform unauthorized actions.


 

Privacy Statement
Copyright 2010, SecurityFocus